Subject: RE: london product positions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 10:58:02 -0700 (PDT)

I hear you on the vol, but it hasn't paid off.  I want everyone to focus on their expertise.  Focus on the underlying business is crucial, and chris mentioned to me that no one in London is an experienced daily vol trader.  I would like you guys to get out.

Jeff

 -----Original Message-----
From: 	O'Brien, Tony  
Sent:	Thursday, October 25, 2001 12:56 PM
To:	Shankman, Jeffrey A.
Cc:	Mahoney, Chris; Koller, Ross; Nowlan Jr., John L.
Subject:	london product positions

Chris was on the way to the airport so he asked me to send you a note 

Over the last five days the mahoney/o'brien books have lost 1 million dollars on vega against calendar 2002  19/30 brent short strangle.
vol for cal 02 is now 42.5 pct and we feel this is not a good level at which to cover this position, however the market appears liquid enough to close out if required. 

Today i have rolled 330 mb short cracks in q1 and q2 effectively reducing that exposure by two thirds, i expect to have the rest covered tomorrow 

I plan to maintain jet and kero diff shorts as this market is still under considerable pressure. prompt barrels trading at 17.50 over, deferred paper values are still in the high twenties, and airline demand shows no sign of improvement.

If you want to talk to chris i expect he will be available around 9.30 pm london time.

Tony